
Disk Monitoring - Feature #1414

Make input

08/16/2016 02:15 AM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 08/16/2016 09:26 PM - Luke Murphey

- Subject changed from Make modular input to Make input

#2 - 08/16/2016 09:33 PM - Luke Murphey

Need to use the correct Windows paths, like:

 [script://.\bin\win_installed_apps.bat]

#3 - 08/17/2016 07:33 AM - Luke Murphey

The script is currently running from C:\WINDOWS\system32?!

#4 - 08/17/2016 07:38 AM - Luke Murphey

Using SPLUNK_HOME variable for now.

#5 - 08/17/2016 07:38 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
